
html{
      background-color: #ffffff;
}

body {
    font-family: 'Lucida Grande', Helvetica, Arial;
    font-size: 12px;
    color: #353535 ;
    margin: 0px;    
}                                                                                                                                  

input:focus {outline: none; }

  a {color:#353535;text-decoration:none;}
  a:hover {text-decoration:none;}

h1 {
    font-size:24px;
    margin:0px;
    padding:0px;
    text-transform: uppercase;
}

h2 {font-size:18px;
    margin:0px;
    padding:0px;
    text-transform: uppercase;
}

h3 {font-size:16px;
    margin:0px;
    padding:0px;
    text-transform: uppercase;
}

h4 {
    font-size:14px;
    margin: 0px;
    padding:0px;
    text-transform: uppercase;
}

.header_tekst_blok {
    display:block;
    float:left;
    width: 100%;
    height: auto;
    margin:10px 0 10px;
    padding: 12px 0;
    text-align: center;
    border-top:1px dashed #d0d0d0;
    border-bottom:1px dashed #d0d0d0;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #EF7D00;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 5px;
    bottom: 20px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover { 
    background-color: ;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}

.foutindicator {
    display:none;
    float:none;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    margin:8px auto;
    color:#be0f06;
    font-weight: bold;
    border:1px solid #E5332A;
}

.foutindicator_tekst {
    display:block;
    float:none;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    color:#353535;
}

#foutindicator {
    display:none;
    float:none;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    margin:8px auto;
    color:#be0f06;
    font-weight: bold;
    border:1px solid #E5332A;
}

#foutindicator_tekst {
    display:block;
    float:none;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    color:#353535;
}

.fout_blok {
    display:block;
    float:none;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    margin:8px auto;
    color:#be0f06;
    font-weight: bold;
    background-color:#fda09c;
    border:1px solid #E5332A;
}

.goed_blok {
    display:block;
    clear: none;
    width:92%; max-width:580px;
    padding:10px;
    margin:8px auto;
    color:#229200;
    font-weight: bold;
    background-color:#c7feb6;
    border:1px solid #56e52a;
}

.button_detail {
    display:block;
    float:left;
    clear: none;
    width:175px;
    height:22px;
    padding-top:6px;
    text-align:center;
    color:#353535;
    cursor:pointer;
    background-image: url(/customized/img/button_terug.png);
}

a.button_afrekenen {
    display:block;
    clear: none;
    width:175px;
    height:22px;
    margin:0 auto;
    padding-top:6px;
    text-align:center;
    color:#ffffff;
    font-weight: bold;
    background-image: url(/customized/img/button_bestel.png);
}

a.button_afrekenen_groot {
    display:block;
    clear: none;
    width:248px;
    height:29px;
    margin:0 auto;
    padding-top:11px;
    text-align:center;
    color:#ffffff;
    font-weight: bold;
    background-image: url(/customized/img/button_detail_bestel.jpg);
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.arrow {
    margin:0 4px;
}

.verzendknop {
    font-size: 14px;
    line-height: 28px;   
}

.koptekst{
    font-weight:bold;
} 


.styled-select.slate {
   float:left;
   width: 90%;
   height: 34px;
   margin:0 5%;
}

.styled-select.slate select {
   border: 1px solid #ccc;
   font-size: 12px;
   height: 34px;
   width: 100%;  
   outline: none;
}

.button_niet_ingelogd {
    display:block;
    clear: none;
    width:175px;
    height:22px;
    margin:0 auto;
    padding-top:6px;
    text-align:center;
    color:#ffffff;
    font-weight: bold;
    background-image: url(/customized/img/button_niet_ingelogd.png);
}

.wait {
    display:block;
    position:absolute;
    left:0px;
    top:0px;
    width:100%; 
    height:100%;
    z-index:350;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3);
}

.wait_img {
    position: fixed;
    display:block;
    left:50%;
    top:50%;
    width:60px; 
    height:60px;
    margin-top:-30px;
    margin-left:-30px;
}

input:read-only {
  background-color: #f9f9f9;
  border:1px solid #d0d0d0;
}

/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1280 ----------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 480px)
{

    #page { width : 100%; height:auto;}

/* --------------------- content ----------------------- */

    #content_container { 
        float:left;
        clear:both;
        width:100%;
        height:auto;
    }

    #content_index { 
        display:block;
        margin:0 auto;
        width : 100%; max-width:1280px;
        height:auto;
        overflow:hidden;
        background-color: #ffffff;
    }

    #content { 
        display:block;
        margin:0 auto;
        width : 100%; max-width:1280px;
        height:auto;
        overflow:hidden;
        padding-top:0px;
        background-color: #ffffff;
    }

    #cookiebalk_container { 
        display:block;
        float:left;        
        width:100%;
        height:auto;
        top:0px;
        background-color:#434343;
    }

    #cookiebalk_blok { 
        display:block;
        margin:0 auto;
        width : 100%; max-width:1280px;
        height:auto;
        padding:8px 0;
        font-size:11px;
        overflow:hidden;
        color:#ffffff;
    }

    #cookiebalk_tekst { 
        display:block;
        float:left;
        width : 90%;
        height:auto;
    }

    #cookiebalk_sluit { 
        display:block;
        float:left;
        width : 8%;
        text-align:center;
        font-weight:bold;
        height:auto;
        padding:0 1%
    }

    .progressbar {
       display:block;
       float:none;
       clear:both;
       width:98%;
       height:40px;
       padding: 8px 0;
       margin:0 auto 8px;
       border-bottom: 1px solid #d0d0d0;
       overflow:hidden;
    }

    .progressbar_bestelling {
       display: block;
       float:left;
       width:20%;
       height:40px;
       font-weight: bold;
       text-align: center;
       color:#25476F;
       background-image: url(/customized/img/bestelling.png);
       overflow:hidden;
    }  

    .bg_bestelling_l {
        display: block;
        float:left;
        clear:none;
        width:10px;
        height:40px;
        background-image: url(/customized/img/bestelling_l.png);
    }

    .bg_bestelling_r {
        display: block;
        float:right;
        clear:none;
        width:10px;
        height:40px;
        background-image: url(/customized/img/bestelling_r.png);
    }
    
    
    .progressbar_bestelling_tekst {
        display: block;
        clear:none;
        margin:4px auto 0;
        text-align: center;
        overflow:hidden;
        display: block;
    }  

    .progressbar_bestelling_tekst a{
        display: block;
        color:#25476F;
        text-decoration: underline;
    }  

    .progressbar_bestelling_ico {
        display: block;
        clear:none;
        width:20px;
        height:16px;
        margin:0 auto;
        overflow:hidden;
    }  

    .progressbar_bestelling_ico img {
        margin-left:-20px;
    }  

    .progressbar_bestelling_ico a img{
        border-bottom:1px solid #ffffff;
    }  

    .progressbar_bestellingactief {
        display: block;
        float:left;
        width:20%;
        height:40px;
        font-weight: bold;
        text-align: center;
        color:#EF7D00;
        background-image: url(/customized/img/bestellingactief.png);
        overflow:hidden;
    }

    .bg_bestelling_lactief {
        display: block;
        float:left;
        clear:none;
        width:10px;
        height:40px;
        background-image: url(/customized/img/bestellingactief_l.png);
    }

    .bg_bestelling_ractief {
        display: block;
        float:right;
        clear:none;
        width:10px;
        height:40px;
        background-image: url(/customized/img/bestellingactief_r.png);
    }
    
    .progressbar_bestellingactief_tekst {
        display: block;
        clear:none;
        margin:4px auto 0;
        text-align: center;
        overflow:hidden;
        color:#ffffff;
    }  

    .progressbar_bestellingactief_ico {
        display: block;
        clear:none;
        width:20px;
        height:16px;
        margin:0 auto;
        overflow:hidden;
    }  
    
    .progressbar_bestellingactief_ico img{
        margin-left:0px;
    }  

    .omruilen_selectie_blok {
        display:block;  
        clear: both;
        width:95%;
        min-height:40px; height:auto;
        margin:0 auto;
        padding-top:11px;
        color:#229200;
        font-weight: bold;
        padding:1%;
        background-color:#c7feb6;
        border:1px solid #56e52a;
        border-radius: 8px;
    } 
     
    .omruilen_selectie_mededeling {
        display:block;
        float:left;
        clear: none;
        width:auto;
        line-height: 40px;
        margin-right:20px;
        color:#25476F;
        font-weight: bold;
    } 
     
    .omruilen_selectie_button {
        display:block;
        clear: none;
        width:175px;
        height:40px;
        overflow:hidden;
        
    } 
     
/* -------------- infopagina's -------------- */
    #info_pages_container {
        display:block;
        clear: none;
        width:100%; max-width:1280px;
        height:auto;
        margin:8px auto;
        overflow:hidden;

        background-position: left;
        background-repeat: repeat-y;
    }

    #info_menu_blok {
        display:block;
        float:left;
        clear: none;
        width:19%;
        margin:0 auto;
        padding:1% 1% 1% 2%;
        line-height: 1.7;
    }
    
    #info_pages_blok {
        display:block;
        float:left;
        clear: none;
        width:76%;
        height:auto;
        margin:0 auto;
        padding:1%;
      }

    .info_pages_blok_half {
        display:block;
        float:left;
        clear: none;
        width:48%;
        height:auto;
        margin:0 1%;
    }

    .info_pages_koptekst{
        width:100%;
        margin:4px 0;
        padding:0;
        color:#EF7D00;
    }
    

/* -------------- infopagina's -------------- */    

    #wachtwoord_container {
        display:block;
        clear: none;
        width:100%; max-width:1280px;
        height:auto;
        margin:8px auto;
        overflow:hidden;

        background-position: left;
        background-repeat: repeat-y;
    }

    #wachtwoord_blok {
        display:block;
        clear: none;
        width:96%; max-width:680px;
        margin:0 auto;
        padding:2%;
        text-align: center;
    }

    #nieuwsbrief_aangemeld_container {
        display:block;
        clear: none;
        width:100%; max-width:1280px;
        height:auto;
        margin:8px auto;
        overflow:hidden;

        background-position: left;
        background-repeat: repeat-y;
    }

    #nieuwsbrief_blok {
        display:block;
        clear: none;
        width:96%; max-width:680px;
        margin:0 auto;
        padding:2%;
        text-align: center;
    }

    #afmelden_nieuwsbrief_container {
        display:block;
        clear: none;
        width:96%; max-width:500px;
        margin:0 auto;
        padding:2%;
    }

    .afmelden_nieuwsbrief_blok {
        display:block;
        float:left;
        clear: none;
        width:100%;
        height:auto;
        padding:6px 0;
    }

    .afmelden_nieuwsbrief_tekst {
        display:block;
        float:left;
        clear: none;
        width:100px;
        height:14px;
        padding:6px;
    }

    .afmelden_nieuwsbrief_field {
        display:block;
        float:left;
        clear: none;
        width:200px;
        height:14px;
        padding:6px;
    }

    
/* --------------------- einde content ----------------------- */
  
}

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1280--------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ desktop 1024 --------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1024px) and (max-width: 1279px) 
{
    #content { 
        display:block;
        margin:0 auto;
        width:1024px;
        height:auto;
        overflow:hidden;
/*       padding-top:170px; */
    }

    
    #cookiebalk_container { 
        display:block;
        float:left;        
        width:100%;
        height:auto;
        top:0px;
        background-color:#434343;
    }

    #cookiebalk_blok { 
        display:block;
        margin:0 auto;
        width : 96%; max-width:1024px;
        height:auto;
        padding:8px 2%;
        font-size:11px;
        overflow:hidden;
        color:#ffffff;
    }

    #cookiebalk_tekst { 
        display:block;
        float:left;
        width : 85%;
        height:auto;
    }

    #cookiebalk_sluit { 
        display:block;
        float:left;
        width : 13%;
        text-align:center;
        font-weight:bold;
        height:auto;
        padding:0 1%
    }

    #mailing_slider{
        display:block;
        position:absolute;
        height:auto;
        width:auto;
        top:50px;
        left:130px;
        padding:0 5px;
        display:none;
        z-index:250;
        background-image: url(/customized/img/bg_perc_actie_top.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#ffffff;
    }


/* --------------------- content ----------------------- */
 /* --------------------- einde content ----------------------- */

}  

/********************************************************/
/********************************************************/
/********************************************************/
/* -------------- einde desktop 1024 ------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tablet ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (max-width: 1023px) 
{


/* --------------------- content ----------------------- */

    #content { 
        display:block;
        margin:0 auto;
        width : 100%; max-width:768px;
        height:auto;
        overflow:hidden;
        padding-top:0px;
    }

    #cookiebalk_container { 
        display:block;
        float:left;        
        width:100%;
        height:auto;
        top:0px;
        background-color:#434343;
    }

    #cookiebalk_blok { 
        display:block;
        margin:0 auto;
        width : 96%; max-width:768px;
        height:auto;
        padding:8px 2%;
        font-size:11px;
        overflow:hidden;
        color:#ffffff;
    }

    #cookiebalk_tekst { 
        display:block;
        float:left;
        width : 85%;
        height:auto;
    }

    #cookiebalk_sluit { 
        display:block;
        float:left;
        width : 13%;
        text-align:center;
        font-weight:bold;
        height:auto;
        padding:0 1%
    }

    .actie_slider{
        position:absolute; 
        height:auto;
        width:auto;
        top:25px;
        left:-270px;
        padding:0 10px 10px;
        display:none;
        z-index: 250;
        background-image: url(/customized/img/bg_perc_actie_top.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#ffffff;
    }
    
    .actie_slider_actie{
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        color:#ffffff;
    }
    
    .slidingDiv{
        position:absolute; 
        height:auto;
        width:auto;
        top:25px;
        left:-180px;
        padding:0 5px;
        display:none;
        z-index: 250;
        line-height: 2.3;
        background-image: url(/customized/img/bg_account_top.png);
        background-position: top;
        background-repeat: no-repeat;
    }

    .omruilen_selectie_blok {
        display:block;
        clear: both;
        width:95%;
        min-height:40px; height:auto;
        margin:0 auto;
        padding-top:11px;
        color:#229200;
        font-weight: bold;
        padding:1%;
        background-color:#c7feb6;
        border:1px solid #56e52a;
        border-radius: 8px;
    } 
     
    .omruilen_selectie_mededeling {
        display:block;
        float:left;
        clear: none;
        width:auto;
        line-height: 40px;
        margin-right:20px;
        color:#25476F;
        font-weight: bold;
    } 
     

/* --------------------- einde content ----------------------- */



}  

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde tablet -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tussenmaat ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (max-width: 767px) 
{


/* --------------------- content ----------------------- */
   .omruilen_selectie_blok {
        display:block;
        clear: both;
        width:462px;
        min-height:40px;
        margin:0 auto;
        padding-top:11px;
        color:#25476F;
        font-weight: bold;
        padding:8px;
        border-radius: 8px;
        background-color:#c7feb6;
        border:1px solid #56e52a;
    } 
     
    .omruilen_selectie_mededeling {
        display:block;
        float:left;
        clear: none;
        width:50%;
        margin-right:20px;
        line-height: 20px;
        color:#25476F;
        font-weight: bold;
    } 
     



/* -------------- infopagina's -------------- */
    #info_pages_container {
        display:block;
        clear: none;
        width:96%; 
        height:auto;
        margin:8px auto;
        padding:0 2%;
        overflow:hidden;
        background-color: #ffffff;
    }

    #info_menu_blok {
        display:block;
        float:left;
        clear: none;
        width:98%;
        margin:0 auto;
        padding:1%;
        line-height: 1.7;
    }
    
    #info_pages_blok {
        display:block;
        float:left;
        clear: none;
        width:100%;
        height:auto;
        margin:0 auto;
      }

    .info_pages_blok_half {
        display:block;
        float:left;
        clear: none;
        width:48%;
        height:auto;
        margin:0 1%;
    }

    .info_pages_koptekst{
        width:100%;
        margin:4px 0;
        padding:0;
        color:#EF7D00;
    }

/* -------------- infopagina's -------------- */    


/* --------------------- einde content ----------------------- */



}  

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde tussenmaat -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/




/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 320px) and (max-width: 479px)
{
   #page { width : 100% }

   
/* --------------------- content ----------------------- */

    #content_container { 
        float:left;
        clear:both;
        width:100%;
        height:auto;
    }

    #content { 
        display:block;
        margin:0 auto;
        width : 100%;
        height:auto;
        overflow:hidden; 
    }
  
    #cookiebalk_container { 
        float:left;
        clear:both;
        width:100%;
        height:auto;
        background-color:#434343;
    }

    #cookiebalk_blok { 
        display:block;
        margin:0 auto;
        width : 96%;
        height:auto;
        padding:8px 2%;
        font-size:11px;
        overflow:hidden;
        color:#ffffff;
    }

    #cookiebalk_tekst { 
        display:block;
        float:left;
        width : 100%;
        height:auto;
    }

    #cookiebalk_sluit { 
        display:block;
        float:left;
        width : 50%;
        text-align:center;
        font-weight:bold;
        height:auto;
        padding:0 25%
    }

    .progressbar {
       display:block;
       float:none;
       clear:both;
       width:96%;
       height:26px;
       padding:0 0 8px 0;
       margin:0 auto 8px;
       border-bottom: 1px solid #d0d0d0;    }

    .progressbar_bestelling {
       display: block;
       float:left;
       width:20%;
       height:26px;
       font-weight: bold;
       text-align: center;
       color:#25476F;
       background-image: url(/customized/img/bestelling_mobile.png);
       overflow:hidden;
    }  

    .bg_bestelling_l {
        display: block;
        float:left;
        clear:none;
        width:10px;
        height:26px;
        background-image: url(/customized/img/bestelling_l_mobile.png);
    }

    .bg_bestelling_r {
        display: block;
        float:right;
        clear:none;
        width:10px;
        height:26px;
        background-image: url(/customized/img/bestelling_r_mobile.png);
    }
    
    .progressbar_bestelling_tekst {
        display:none;
    }  

    .progressbar_bestelling_tekst a{
        display:none;
    }  

    .progressbar_bestelling_ico {
        display: block;
        width:20px;
        height:18px;
        margin:4px auto;
        overflow:hidden;
    }  

    .progressbar_bestelling_ico img {
        margin-left:-20px;
    }  

    .progressbar_bestelling_ico a img{
        border-bottom:1px solid #ffffff;
    }  

    .progressbar_bestellingactief {
        display: block;
        float:left;
        width:20%;
        height:26px;
        font-weight: bold;
        text-align: center;
        color:#EF7D00;
        background-image: url(/customized/img/bestellingactief_mobile.png);
        overflow:hidden;
    }

    .bg_bestelling_lactief {
        display: block;
        float:left;
        clear:none;
        width:10px;
        height:26px;
        background-image: url(/customized/img/bestellingactief_l_mobile.png);
    }

    .bg_bestelling_ractief {
        display: block;
        float:right;
        clear:none;
        width:10px;
        height:26px;
        background-image: url(/customized/img/bestellingactief_r_mobile.png);
    }
    
    .progressbar_bestellingactief_tekst {
        display:none;
    }  

    .progressbar_bestellingactief_tekst a{
        display:none;
    }  

    .progressbar_bestellingactief_ico {
        display: block;
        width:20px;
        height:16px;
        margin:4px auto;
        overflow:hidden;
    }  
    
    .progressbar_bestellingactief_ico img{
        margin-left:0px;
    }  

    .omruilen_selectie_blok {
        display:block;
        clear: both;
        width:302px;
        min-height:40px;
        margin:0 auto;
        padding-top:11px;
        color:#25476F;
        font-weight: bold;
        padding:8px;
        border-radius: 8px;
        background-color:#c7feb6;
        border:1px solid #56e52a;
    } 
     
    .omruilen_selectie_mededeling {
        display:block;
        float:left;
        clear: none;
        width:100%;
        margin-right:0px;
        margin-bottom:10px;
        line-height: 20px;
        color:#25476F;
        font-weight: bold;
    } 

    .omruilen_selectie_button {
        display:block;
        clear: none;
        width:175px;
        height:40px;
        margin:0 auto;
        overflow:hidden;
    } 
     
/* -------------- infopagina's -------------- */
    #info_pages_container {
        display:block;
        clear: none;
        width:96%; 
        height:auto;
        margin:8px auto;
        padding:0 2%;
        overflow:hidden;
        background-color: #ffffff;
    }

    #info_menu_blok {
        display:block;
        float:left;
        clear: none;
        width:98%;
        margin:0 auto;
        padding:1%;
        line-height: 1.7;
    }
    
    #info_pages_blok {
        display:block;
        float:left;
        clear: none;
        width:100%;
        height:auto;
        margin:0 auto;
      }

    .info_pages_blok_half {
        display:block;
        float:left;
        clear: none;
        width:98%;
        height:auto;
        margin:1%;
    }

    .info_pages_koptekst{
        width:98%;
        margin:4px 0;
        padding:0 1%;
        color:#EF7D00;
    }

    #wachtwoord_container {
        display:block;
        clear: none;
        width:100%;
        height:auto;
        margin:8px auto;
        overflow:hidden;

        background-position: left;
        background-repeat: repeat-y;
    }

    #wachtwoord_blok {
        display:block;
        clear: none;
        width:96%;
        margin:0 auto;
        padding:2%;
        text-align: center;
    }

    #nieuwsbrief_aangemeld_container {
        display:block;
        clear: none;
        width:100%;
        height:auto;
        margin:8px auto;
        overflow:hidden;
    }

    #nieuwsbrief_blok {
        display:block;
        clear: none;
        width:96%; ;
        margin:0 auto;
        padding:2%;
        text-align: center;
    }

    #afmelden_nieuwsbrief_container {
        display:block;
        clear: none;
        width:96%; max-width:500px;
        margin:0 auto;
        padding:2%;
    }

    .afmelden_nieuwsbrief_blok {
        display:block;
        float:left;
        clear: none;
        width:100%;
        height:auto;
        padding:6px 0;
    }

    .afmelden_nieuwsbrief_tekst {
        display:block;
        float:left;
        clear: none;
        width:100px;
        height:14px;
        padding:6px;
    }

    .afmelden_nieuwsbrief_field {
        display:block;
        float:left;
        clear: none;
        width:200px;
        height:14px;
        padding:6px;
    }

    
/* -------------- infopagina's -------------- */    


/* --------------------- einde content ----------------------- */
   
}  

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobiel -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/
 